[fonts]
display = LiberationSans-Regular.ttf
debugttf = Roboto-Medium.ttf
debug_pt_size = 15


[display]
window_w = 1280
window_h = 960

[audio]
samplerate = 44100
midiplayer = 4
adlemu = -1
opnemu = -1
soundfont = TimGM6MB.sf2
